<table class="table" *ngIf="author !== undefined; else UndefinedAuthor">
  <thead>
  <tr>
    <th scope="col">#</th>
    <th scope="col">Nom</th>
    <th scope="col">Prénom</th>
  </tr>
  </thead>
  <tbody>
  <tr scope="row">
    <td>{{ id }}</td>
    <td>{{ author.lastName }}</td>
    <td>{{ author.firstName }}</td>
  </tr>
  </tbody>
</table>
<ng-template #UndefinedAuthor>
  <p>Pas d'auteur ayant cet identifiant.</p>
</ng-template>
<div class="d-flex mx-auto" style="width: fit-content; width: -moz-fit-content">
  <button class="btn btn-outline-primary mx-3" (click)="goBack()">Retour</button>
  <button class="btn btn-outline-danger mx-3" (click)="remove()">Supprimer</button>
</div>
